[Version]
Version=1.0
[Header]
CCT Version=7.19.3
Spreadsheet FullPathName=c:\Sierra\packages\MDM6600_carrier_pri.xls
PRI Syntax Version=2.000
Template PRI Version=7.000
PRI Version=1.000
Nam 0 Start Cell=15.000
Nam 0 End Cell=86.000
Nam 1 Start Cell=0.000
Nam 1 End Cell=0.000
[Cells]
GR5=2.000
GR7=15.000
GR8=86.000
GS7=0.000
GS8=0.000
GR15=NVWrite=1;NVItem=20126;NVFldUpg=3;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=1;EndFld=1;
GR16=NVWrite=1;NVItem=20124;NVFldUpg=3;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=20;FldEncodeUses=2;EndFld=1;
GR17=NVWrite=1;NVItem=20124;NVFldUpg=3;DefFld=2;FldType=2;FldSize=127;FldEncodeFctn=1;FldData=\PACKAGENAME\;EndFld=2;
GR18=NVWrite=1;NVItem=25;NVArrayIndex=0;NVFldUpg=3;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR19=NVWrite=1;NVItem=25;NVArrayIndex=0;EncodeResult=5;NVFldUpg=3;DefFld=2;FldType=5;FldKeyWord=AKEY;FldSize=8;FldEncodeFctn=4;FldData=RANDOM[0-19];EndFld=2;
GR20=NVWrite=1;NVItem=85;EncodeResult=4;NVFldUpg=2;DefFld=1;FldType=2;FldSize=6;FldEncodeFctn=1;FldData=\RANDOM\;EndFld=1;
GR21=NVWrite=1;NVItem=910;NVFldUpg=3;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=20;FldEncodeUses=2;EndFld=1;
GR22=NVWrite=1;NVItem=910;NVFldUpg=3;DefFld=2;FldType=2;FldSize=127;FldEncodeFctn=1;FldData=0;EndFld=2;
GR23=NVWrite=1;NVItem=319;NVFldUpg=3;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=20;FldEncodeUses=2;EndFld=1;
GR24=NVWrite=1;NVItem=319;NVFldUpg=3;DefFld=2;FldType=2;FldSize=14;FldEncodeFctn=1;EndFld=2;
GR25=NVWrite=1;NVItem=889;NVArrayIndex=0;NVFldUpg=3;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR26=NVWrite=1;NVItem=889;NVArrayIndex=0;NVFldUpg=3;DefFld=2;FldType=1;FldSize=3;FldEncodeFctn=17;EndFld=2;
GR27=NVWrite=1;NVItem=466;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR28=NVWrite=1;NVItem=466;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=1;FldSize=1;FldEncodeFctn=20;FldEncodeUses=3;EndFld=2;
GR29=NVWrite=1;NVItem=466;NVArrayIndex=0;NVFldUpg=2;DefFld=3;FldType=2;FldSize=16;FldEncodeFctn=1;FldData=secret;EndFld=3;
GR30=NVWrite=1;NVItem=466;NVArrayIndex=0;NVFldUpg=2;DefFld=4;FldType=1;FldSize=1;FldEncodeFctn=20;FldEncodeUses=5;EndFld=4;
GR31=NVWrite=1;NVItem=466;NVArrayIndex=0;NVFldUpg=2;DefFld=5;FldType=2;FldSize=16;FldEncodeFctn=19;FldData=MD5;EndFld=5;
GR32=NVWrite=1;NVItem=1192;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=20;FldEncodeUses=2;EndFld=1;
GR33=NVWrite=1;NVItem=1192;NVFldUpg=2;DefFld=2;FldType=2;FldSize=127;FldEncodeFctn=19;FldData=MD5;EndFld=2;
GR34=NVWrite=1;NVItem=32;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR35=NVWrite=1;NVItem=32;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=4;FldSize=4;FldEncodeFctn=8;FldData=683;FldEncodeUses=0;EndFld=2;
GR36=NVWrite=1;NVItem=32;NVArrayIndex=0;EncodeResult=8;NVFldUpg=2;DefFld=3;FldType=4;FldKeyWord=MIN1;FldSize=4;FldEncodeFctn=8;FldData=683;FldEncodeUses=0;EndFld=3;
GR37=NVWrite=1;NVItem=33;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR38=NVWrite=1;NVItem=33;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=3;FldSize=2;FldEncodeFctn=10;FldData=683;FldEncodeUses=0;EndFld=2;
GR39=NVWrite=1;NVItem=33;NVArrayIndex=0;EncodeResult=9;NVFldUpg=2;DefFld=3;FldType=3;FldKeyWord=MIN2;FldSize=2;FldEncodeFctn=10;FldData=683;FldEncodeUses=0;EndFld=3;
GR40=NVWrite=1;NVItem=176;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR41=NVWrite=1;NVItem=176;NVArrayIndex=0;EncodeResult=6;NVFldUpg=2;DefFld=2;FldType=3;FldKeyWord=MCC;FldSize=2;FldEncodeFctn=6;FldData=310;EndFld=2;
GR42=NVWrite=1;NVItem=177;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR43=NVWrite=1;NVItem=177;NVArrayIndex=0;EncodeResult=7;NVFldUpg=2;DefFld=2;FldType=1;FldKeyWord=MNC;FldSize=1;FldEncodeFctn=7;FldData=0;EndFld=2;
GR44=NVWrite=1;NVItem=215;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR45=NVWrite=1;NVItem=215;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=10;EndFld=2;
GR46=NVWrite=1;NVItem=215;NVArrayIndex=0;NVFldUpg=2;DefFld=3;FldType=2;FldKeyWord=MDN;FldSize=15;FldEncodeFctn=12;FldData=683;FldEncodeUses=0;EndFld=3;
GR47=NVWrite=1;NVItem=465;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR48=NVWrite=1;NVItem=465;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=1;FldSize=1;FldEncodeFctn=20;FldEncodeUses=3;EndFld=2;
GR49=NVWrite=1;NVItem=465;NVArrayIndex=0;NVFldUpg=2;DefFld=3;FldType=2;FldSize=72;FldEncodeFctn=1;FldData=\ESNHEX\@hcm.sprintpcs.com;EndFld=3;
GR50=NVWrite=1;NVItem=465;NVArrayIndex=0;NVFldUpg=2;DefFld=4;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=1;EndFld=4;
GR51=NVWrite=1;NVItem=465;NVArrayIndex=0;NVFldUpg=2;DefFld=5;FldType=4;FldSize=4;FldEncodeFctn=1;FldData=1234;EndFld=5;
GR52=NVWrite=1;NVItem=465;NVArrayIndex=0;NVFldUpg=2;DefFld=6;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=1;EndFld=6;
GR53=NVWrite=1;NVItem=465;NVArrayIndex=0;NVFldUpg=2;DefFld=7;FldType=4;FldSize=4;FldEncodeFctn=1;FldData=1234;EndFld=7;
GR54=NVWrite=1;NVItem=465;NVArrayIndex=0;NVFldUpg=2;DefFld=8;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=1;EndFld=8;
GR55=NVWrite=1;NVItem=465;NVArrayIndex=0;NVFldUpg=2;DefFld=9;FldType=8;FldSize=4;FldEncodeFctn=1;FldData=000.000.000.000;EndFld=9;
GR56=NVWrite=1;NVItem=465;NVArrayIndex=0;NVFldUpg=2;DefFld=10;FldType=8;FldSize=4;FldEncodeFctn=1;FldData=68.28.15.12;EndFld=10;
GR57=NVWrite=1;NVItem=465;NVArrayIndex=0;NVFldUpg=2;DefFld=11;FldType=8;FldSize=4;FldEncodeFctn=1;FldData=68.28.31.12;EndFld=11;
GR58=NVWrite=1;NVItem=82;NVFldUpg=2;DefFld=1;FldType=2;FldSize=4;FldEncodeFctn=13;FldData=IMSI[0-3];EndFld=1;
GR59=NVWrite=1;NVItem=219;NVFldUpg=2;DefFld=1;FldType=2;FldSize=6;FldEncodeFctn=1;FldData=\RANDOM\;EndFld=1;
GR60=NVWrite=1;NVItem=10;NVArrayIndex=0;NVFldUpg=3;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR61=NVWrite=1;NVItem=10;NVArrayIndex=0;NVFldUpg=3;DefFld=2;FldType=3;FldSize=2;FldEncodeFctn=1;FldData=4;EndFld=2;
GR62=NVWrite=0;NVItem=31;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR63=NVWrite=0;NVItem=31;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=2;
GR64=NVWrite=1;NVItem=37;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR65=NVWrite=1;NVItem=37;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=1;FldSize=1;FldEncodeFctn=14;FldData=IMSI[0];EndFld=2;
GR66=NVWrite=1;NVItem=37;NVArrayIndex=0;NVFldUpg=2;DefFld=3;FldType=1;FldSize=1;FldEncodeFctn=14;FldData=IMSI[0];EndFld=3;
GR67=NVWrite=1;NVItem=209;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR68=NVWrite=1;NVItem=209;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=255;EndFld=2;
GR69=NVWrite=0;NVItem=262;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR70=NVWrite=0;NVItem=262;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=4;FldSize=4;FldEncodeFctn=8;FldData=Seeded by ESN;EndFld=2;
GR71=NVWrite=0;NVItem=262;NVArrayIndex=0;NVFldUpg=2;DefFld=3;FldType=4;FldSize=4;FldEncodeFctn=8;FldData=Seeded by ESN;EndFld=3;
GR72=NVWrite=0;NVItem=263;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR73=NVWrite=0;NVItem=263;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=3;FldSize=2;FldEncodeFctn=10;FldData=Seeded by ESN;EndFld=2;
GR74=NVWrite=0;NVItem=263;NVArrayIndex=0;NVFldUpg=2;DefFld=3;FldType=3;FldSize=2;FldEncodeFctn=10;FldData=Seeded by ESN;EndFld=3;
GR75=NVWrite=0;NVItem=264;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR76=NVWrite=0;NVItem=264;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=3;FldSize=2;FldEncodeFctn=6;FldData=302;EndFld=2;
GR77=NVWrite=0;NVItem=265;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR78=NVWrite=0;NVItem=265;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=1;FldSize=1;FldEncodeFctn=7;FldData=0;EndFld=2;
GR79=NVWrite=0;NVItem=266;NVArrayIndex=0;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=0;EndFld=1;
GR80=NVWrite=0;NVItem=266;NVArrayIndex=0;NVFldUpg=2;DefFld=2;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=255;EndFld=2;
GR81=NVWrite=1;NVItem=495;NVFldUpg=3;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=1;EndFld=1;
GR82=NVWrite=1;NVItem=707;NVFldUpg=3;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=1;FldData=1;EndFld=1;
GR83=NVWrite=1;NVItem=906;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=20;FldEncodeUses=2;EndFld=1;
GR84=NVWrite=1;NVItem=906;NVFldUpg=2;DefFld=2;FldType=2;FldSize=127;FldEncodeFctn=1;EndFld=2;
GR85=NVWrite=1;NVItem=1194;NVFldUpg=2;DefFld=1;FldType=1;FldSize=1;FldEncodeFctn=20;FldEncodeUses=2;EndFld=1;
GR86=NVWrite=1;NVItem=1194;NVFldUpg=2;DefFld=2;FldType=2;FldSize=127;FldEncodeFctn=1;FldData=\ESNHEX\@hcm.sprintpcs.com;EndFld=2;
